map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: cd180e04-a424-448a-b727-4d3b6d7f0e7e
  playerICName: Defuses-The-Bombs
  playerOOCName: Aleph
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 226bc597-50f9-413c-a44d-47ccf3d7774b
  playerICName: Remy R Remington
  playerOOCName: AlteredGENx
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ca5f5e36-2e1d-4a1e-992d-83b7d5934930
  playerICName: Agent Alfa
  playerOOCName: Ammoniacres
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: f4f30351-3683-43e5-a748-84cc3ba58328
  playerICName: Marshall Barkly
  playerOOCName: Ancision
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bee46ea7-5012-4d85-8fb1-5f5f8d36243d
  playerICName: Unknown
  playerOOCName: April_21_1930
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bee46ea7-5012-4d85-8fb1-5f5f8d36243d
  playerICName: positronic brain (PB-77)
  playerOOCName: April_21_1930
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7b6deab9-791b-4de9-9751-f7eccc6532f6
  playerICName: Pasha-Na
  playerOOCName: arifae
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c748f61d-4be5-4bbb-8f58-5d3682bbc6a6
  playerICName: Bruce Duncan
  playerOOCName: Baldilocks
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 706fe85f-86b2-4078-9afb-3ea20d3c56fa
  playerICName: Jimmy Boulton
  playerOOCName: Beefus
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e57f9dc1-af1e-42b3-8d05-2997f9916be4
  playerICName: Roy Jackson
  playerOOCName: BigSwagMcgeeCowLover
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: bdf274a7-220e-4a4a-82b4-b02edb568d98
  playerICName: Dibble McMaster
  playerOOCName: bingbingbingbing
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: d82cccf8-047d-4abb-b3da-751493d4957c
  playerICName: Stephanie Marcotte
  playerOOCName: BlackAnDRose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7e855c12-97ac-4368-aa0d-0da1415f46aa
  playerICName: Smile (637)
  playerOOCName: brodie21
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 7e855c12-97ac-4368-aa0d-0da1415f46aa
  playerICName: Benjamin James
  playerOOCName: brodie21
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b3db0ce3-cd29-4998-b4c2-27acc6e6e02c
  playerICName: Pun Pun (MK-577)
  playerOOCName: Bronko53
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: b3db0ce3-cd29-4998-b4c2-27acc6e6e02c
  playerICName: Nick Wilkerson
  playerOOCName: Bronko53
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 98ffe573-89ff-4954-9dba-e138cebfd6ff
  playerICName: Banalz-Chalaree
  playerOOCName: BrutalisMental
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Lava-Wader
  playerOOCName: CrimsonJupiter
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Dante Muggins
  playerOOCName: Crotalus
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1040fc84-2392-4963-ae74-0e6ce071fb84
  playerICName: Harms-The-Baton
  playerOOCName: DannyG111
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 318d4796-1d10-41c3-a4bc-f9dc046be86d
  playerICName: Laios Bonfire
  playerOOCName: Davisrocket
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: e74ecb26-e90e-46a4-ac78-0348cb6295be
  playerICName: Selene Blackburn
  playerOOCName: deadspacemkii
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3a68d2fa-53c5-4de0-9d02-c5989d4b138f
  playerICName: Patu Obscura
  playerOOCName: drain0blue
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: a301f233-5d64-45d1-bec5-616e05001f83
  playerICName: The Willow of Violence
  playerOOCName: DraIvan
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 4ee562ed-3563-4ad0-a5b2-fa727551e1e8
  playerICName: Yuri Draluvic
  playerOOCName: DrazaTheCowboy
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: abbf7947-512f-43df-9d59-6fe531e0fb97
  playerICName: Therdimosa Flint
  playerOOCName: Dtdumb
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 3e217fe3-3200-424b-ba69-0acbb5d8089a
  playerICName: Rei-Raj
  playerOOCName: Dunrab
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 92c8c0d5-330d-4b7e-9015-471986a91f64
  playerICName: Commander Upsilon
  playerOOCName: Dzordz
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Oliver Summy
  playerOOCName: eldorito
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f497f5ee-3c5a-4110-96f6-321b8ab457b8
  playerICName: Jazmine Charan
  playerOOCName: Eris
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 8e64cc0a-dc28-4e93-89d0-d8fb0bf4f217
  playerICName: Dringu Lithis
  playerOOCName: Fallapede
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 20632eac-7c5e-4685-8bdd-4a535f7b65d4
  playerICName: Roviat Skrezhet
  playerOOCName: Filipators
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: a007f4bd-bfbb-41ae-88ed-968885ab72ce
  playerICName: Hayden Gray
  playerOOCName: flankmp4
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5abe0285-30b7-4c7c-a4b5-6fd3419242bc
  playerICName: Fry Destiny
  playerOOCName: FryOfDestiny
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 1378ef5f-7c92-4191-85f6-0ad102f568a9
  playerICName: Skoros Sparkdrawn
  playerOOCName: Gadzaman
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: e4c3035b-5cfc-404e-8554-c479782e2157
  playerICName: Operator Bravo
  playerOOCName: GGlut
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: d0514ea6-8eb3-44a0-be07-beee3d4a0335
  playerICName: Wih-Effe
  playerOOCName: GhandiTheSlav
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 05cc30f7-e9fa-48c0-8be4-e16cd0393660
  playerICName: Hamlet (243)
  playerOOCName: glamdracula
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 05cc30f7-e9fa-48c0-8be4-e16cd0393660
  playerICName: Rosebud Ding
  playerOOCName: glamdracula
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 447ba61b-691b-47f3-8da2-0dab3db67575
  playerICName: Felix Neely
  playerOOCName: Goggles1111
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 1e98cf4f-2d09-40c9-bf2e-182fa90ffccc
  playerICName: Robert Pickaxe
  playerOOCName: Harryrod
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: eeb2ed6e-b518-4780-b5cc-3e64d0165b89
  playerICName: Quintono Bluetenberger
  playerOOCName: Haunter
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7cb54202-c972-4a07-a4ef-3e49b87af0ad
  playerICName: Marvin Scott
  playerOOCName: hewstopia
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7a66306d-3086-4501-83cb-a4b0535fc59b
  playerICName: Brom Huber
  playerOOCName: Hymera
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: eb123306-1879-4ab0-8539-90c5828ee6b6
  playerICName: Luna Epiolos
  playerOOCName: iDafna
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 245a7cc3-33dc-4008-bed7-7af5d63cddd4
  playerICName: Osborn Curry
  playerOOCName: IskenderPasha
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: b7466350-e522-43de-bbaf-7d090c76be24
  playerICName: Jiki Scott
  playerOOCName: JikiScott
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 355c1f67-83a4-4252-b288-b218a4f84fd5
  playerICName: Operator India
  playerOOCName: KateSlime222
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 59dcf330-3678-47e5-b655-64f0f481e9d5
  playerICName: Ash Moondancer
  playerOOCName: Kiterny
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Ress
  playerOOCName: Kowlin
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 561f3478-8121-498a-aa41-339f50a85768
  playerICName: Bill Spark
  playerOOCName: lewis858
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f2e005b5-d7ac-4549-b7cf-8d30a511c0e6
  playerICName: Anna Odolska
  playerOOCName: LivnaYehuda
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f558a2b3-94b8-4e9c-82e5-4b75f3ee0865
  playerICName: Unknown
  playerOOCName: Matrex
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: f53c85c3-8666-422f-a1ef-b65ebba795f3
  playerICName: Operator Sierra
  playerOOCName: Michael_
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8ccebc81-3112-4309-b7ec-cd23e391517f
  playerICName: Vilhelm Ulfjeger
  playerOOCName: mirkwood
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2a7c06a3-79ee-44a5-a30f-a92e67457d45
  playerICName: Monharry Montgomery
  playerOOCName: monherry
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 70e74b77-2a51-4069-8655-f014ec5c24c2
  playerICName: Hugo Gibson
  playerOOCName: mr_bobmacticboi1254
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: efe8838d-d9d8-4d60-99b3-2a65aaaa5c50
  playerICName: Comet Nightflitter
  playerOOCName: Musikatt
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4a40939b-4fd2-48eb-811e-70344cc100ed
  playerICName: Rinaldo Aufiero
  playerOOCName: Naxko
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 60775ab6-51b4-4b30-ba4d-1e0ec2734f09
  playerICName: Wayne Oppenheimer
  playerOOCName: nosni
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 54d6e597-9c7b-48fc-850e-d7d70636f725
  playerICName: EeneE MeMe MiMe
  playerOOCName: NotchMON
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: dc5778a4-5cef-4408-b5ad-509c108b449a
  playerICName: Kaitlin Garrison
  playerOOCName: OutpostFiend
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: ac3211d4-7703-412e-8e7c-a63bc2720267
  playerICName: Luna Alliman
  playerOOCName: PequiTrash
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 12a65d1a-d8dd-4b1a-acec-836564066fef
  playerICName: Gambles-The-Spesos
  playerOOCName: phinner
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 972dbb23-9a1c-4d4b-8e28-fce9b2ce4fda
  playerICName: Viktor Adams
  playerOOCName: Pinguinuzz
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 471d6f7f-05bd-4b74-8163-c4de9f47cdce
  playerICName: Hector Stankge
  playerOOCName: Polisho
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 180c7d46-d803-4e71-9db2-fee3da963200
  playerICName: Samuel Lauthaus
  playerOOCName: POMeGraniteR
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 08ce7eff-68a7-433f-a82f-dc65be9ecbc1
  playerICName: Agent Alfa
  playerOOCName: Rosebud
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e968fba3-5f28-4db4-954e-5a334e8dbe53
  playerICName: Smoke-Bashline
  playerOOCName: Ryak
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 123b1a68-23a8-4d13-9534-ffc948ddb850
  playerICName: Triston Faust
  playerOOCName: sleonard
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 443635f6-bde9-46ff-a63c-2821fc9cec5c
  playerICName: Bryan Mathew
  playerOOCName: Sonofspaceballs
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: fa5ecf9d-5619-4c87-a220-8da04d316753
  playerICName: Casts-the-Spells
  playerOOCName: supdude
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 3ee56186-8c31-48f4-9ea0-99eaf9d303e8
  playerICName: Woosh-Woosh
  playerOOCName: supergoldendor
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: e1dc84c5-eecb-4a1a-ba50-8c64ee60f927
  playerICName: Beetholomew Honeypot
  playerOOCName: TaintTangle
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 537eba42-d60c-4754-a031-e21c4de59bd3
  playerICName: John Snak
  playerOOCName: Tar63
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 66ba0870-ff2c-4cde-a433-fddcacaa2521
  playerICName: Adam Compton
  playerOOCName: TheEmber
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 58170a73-47d7-417b-bfaa-5e971f92314f
  playerICName: Clayton Beefwhacker Humperdink
  playerOOCName: TheGuy169
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 381d7489-5de3-406e-989b-9075758c5101
  playerICName: Keith Sybilla
  playerOOCName: Tirpiz
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: f849c2ae-ea52-4732-baa5-b22357231272
  playerICName: Benjamin McCune
  playerOOCName: Tomasinooo
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 658a7bf7-8d35-43d7-97ce-5addf0074fbc
  playerICName: Tom Memshkin
  playerOOCName: Tomtoot
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: bb5496a1-e3c3-477e-ad6b-c4e4e4fc2e9c
  playerICName: Arty-Mapa
  playerOOCName: TrashBanditArtemis
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa3158b0-b371-4372-a7c2-aa68ac3967de
  playerICName: TurboTracker
  playerOOCName: TurboTracker
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Jessica Evileenie
  playerOOCName: Tytos
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 35a39c59-7f80-43d7-a42b-520f6f9cabdc
  playerICName: Sason Marchingtoni
  playerOOCName: Unbelievable_Salmon
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: b9fac144-406d-492a-8e61-4774613b0b70
  playerICName: Vanis Bombadill The Second
  playerOOCName: Vanis
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 6588a480-2e7a-4fa2-b9bd-7403c7d3b4d9
  playerICName: Mike Howard
  playerOOCName: Vitule
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 9e44cc23-8cdb-4b17-80d9-35c8e03e0735
  playerICName: Robert Jones
  playerOOCName: WhatTheDogDoin
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: b4719c42-4a59-43d5-8db6-a8ddc801334f
  playerICName: Pepsi Jackson
  playerOOCName: Wreck
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 8440dccd-feb4-4dc5-9cf1-dcf7ad82701c
  playerICName: Miku Haato
  playerOOCName: ZergusIII
roundEndText: >2-

  There was one thief.


  [color=White]Sason Marchingtoni[/color] ([color=gray]Unbelievable_Salmon[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Renault. | [color=red]Failure![/color] (0%)

  - Steal the technology disks. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:
server_id: wizards
server_name: leviathan
roundId: 50996
endTick: 884629
duration: 00:51:44.0635626
fileCount: 639
size: 120255132
uncompressedSize: 686367940
endTime: 08:11:27.5705124
...
